@media only screen and (min-width: 60em) {
	header, section {
		width: 60%;
	}
	
	header h1 {
		font-size: 4rem;
		line-height: 5rem;
	}
	
	h2 {
		line-height: 1.85em;
	}
	
	section p {
		font-size: 1.35rem;
		line-height: 2.7rem;
	}
	
	section li {
		font-size: 1.35rem;
		line-height: 2.2rem;
	}
	
	footer {
		margin-top: 3em;
		margin-bottom: 3em;
		width: 50%;
		margin-left: auto;
		margin-right:auto;
	}
	
	footer p {
		font-size: 1.1rem;
		line-height: 1.85rem;
	}
	
	section a, footer a {
		text-underline-offset: 8px;
	}
	
	#diapos {
		width: 80%;
	}
}
@media only screen and (min-width: 40em) and (max-width: 60em) {
	header, section {
		width: 80%;
	}
	
	header h1 {
		font-size: 3rem;
		line-height: 4rem;
	}
	
	h2 {
		line-height: 1.85em;
	}
	
	section p {
		font-size: 1.15rem;
		line-height: 2.3rem;
	}
	
	section li {
		font-size: 1.15rem;
		line-height: 2rem;
	}
	
	footer {
		margin-top: 3em;
		margin-bottom: 3em;
		width: 66%;
		margin-left: auto;
		margin-right:auto;
	}
	
	footer p {
		font-size: 1rem;
		line-height: 1.6rem;
	}
	
	section a, footer a {
		text-underline-offset: 7px;
	}
	
	#diapos {
		width: 90%;
	}
}
@media only screen and (max-width: 40em) {
	header, section {
		width: 80%;
	}
	
	header h1 {
		font-size: 2.6rem;
		line-height: 3.5rem;
	}
	
	h2 {
		line-height: 1.7em;
	}
	
	section p {
		font-size: 1.1rem;
		line-height: 2.2rem;
	}
	
	section li {
		font-size: 1.1rem;
		line-height: 1.9rem;
	}
	
	footer {
		margin-top: 2em;
		margin-bottom: 2em;
		width: 90%;
		margin-left: auto;
		margin-right:auto;
	}
	
	footer p {
		font-size: 0.8rem;
		line-height: 1.3em;
	}
	
	section a, footer a {
		text-underline-offset: 3px;
	}
	
	#diapos {
		width: 95%;
	}
}

menu {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	position: fixed;
	top: 0;
	left: 20%;
	margin:0;
	padding: 0;
	z-index: 1000;
	width: 60%;
	opacity: 0;
  animation: fadeIn 3s forwards;
}
@keyframes fadeIn {
            to {
                opacity: 1;
            }
   }

menu a.menu {
	font-family: 'IBM Plex Mono';
	margin-top: 1em;
	margin-bottom: 1em;
	font-style: italic;
	border: 1px solid #253529;
	border-radius: 5px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	place-self: center;
	background-color: #fff;
	color: #253529;
	text-decoration: none;
}

menu a.menu:hover, menu a.menu:active {
		background-color: #253529;
		text-decoration: none;
		color: #fff;
		pointer-events: all;
    cursor: pointer;
}

header {
	height: 90vh;
	margin-top: 5vh;
	margin-bottom: 5vh;
	display: grid;
	grid-template-columns: 35% 65%;
	grid-template-rows: 1fr 1fr;
	background-image: url(img/splash.svg);
	background-repeat: no-repeat;
	background-position: 25% 50%;
	margin-left: auto;
	margin-right: auto;
}

header h1 {
	font-weight: 100;
	text-wrap: balance;
}

#splash-title {
	z-index: 100;
	grid-column: 2 / 2;
  grid-row:1 / 1;
  justify-self:start;
  align-self: end;
}

body {
	color: #253529;
	background: #FFF;
	margin: 0;
	padding: 0;
}

content {
	z-index: 10;
	display: block;
	margin: 0;
	padding: 0;
}

main {
	margin:0;
	padding: 0;
}

iframe.slides {
	border: none;
	width: 100%;
	aspect-ratio: 4/3;
}

footer {
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	align-items: center;
	gap: 0.25em;
}

footer p {
	font-family: 'IBM Plex Mono';
	font-weight: 500;
	font-style: italic;
	padding-top: 0.5em;
	margin-block: 0;
	text-align: center;
}

section, #diapos, img.rythm {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

img.rythm{
	margin-top: 3em;
	max-width: 30%;
}

section p {
	font-family: 'IBM Plex Mono';
	font-style: italic;
	padding-top: 1em;
	margin-block: 0;
	font-weight: 100;
}

main, header p, header li {
	font-family: 'IBM Plex Sans SemiCondensed';
	font-weight: 400;
}

main strong {
	font-family: 'IBM Plex Sans SemiCondensed';
	font-weight: 600;
	font-style: normal;
}

p, li {
	font-weight: 300;
	font-style: normal;
}

section a, footer a {
	color: #3B3A37;
	text-decoration-line: underline;
	text-decoration-color: #3B3A37;
}
	
section a:hover, footer a:hover {
	text-decoration: none;
}

h1 {
	font-family: 'cirruscumulus';
}

h2 {
	font-family: 'IBM Plex Mono';
	font-style: italic;
	padding-bottom: 0.15em;
	padding-top:1em;
	font-size: 1.75em;
	margin-block: 0;
}


li {
  list-style-type: square;
  line-height: 1.5;
  margin-block: 0.5em;
}

.splide__slide img {
  width: 100%;
  height: auto;
}

.contactform {
	font-family: 'IBM Plex Sans SemiCondensed';
	font-weight: 400;
	border-top: 3px dotted;
	border-bottom: 3px dotted;
	overflow: hidden;
	max-height: 3px;
	margin-top : 2em;
	transition: max-height .5s cubic-bezier(0, 1, 0, 1);; 
	
	  &.show {
		max-height: 99em;
		transition: max-height .5s ease-in-out;
	  }
}

.contactform form {
	padding-block: 1em;
	width:95%;
	display: block;
	margin-left: auto;
	margin-right: auto;
} 

.contactform label {
	font-size: 1.15rem;
}

.contactform p {
	font-size: 1.15rem;
}

.contactform button {
	border: 1px solid #555555;
	background: #fff;
	border-radius: 4px;
	text-align: center;
	font-size: 1.25rem;
	padding: 0.5em;
}

.contactform button:hover {
	color: #fff;
	background: #FECACA;
	border-color: #fff;
}